Bug 1025398 - insufficient error reporting when configuring repositories
insufficient error reporting when configuring repositories
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks: 986217
  Show dependency treegraph
 
Reported: 2013-10-31 11:21 EDT by Karel Volný
Modified: 2014-12-23 07:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 10:16:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2013-10-31 11:21:26 EDT
Description of problem:
Trying to set up installation source, I'm getting "Chyba při nastavování zdroje software" ("error setting repository" or something like that).
This is insufficient to debug and fix the problem.

Version-Release number of selected component (if applicable):
latest nightly

How reproducible:
always

Steps to Reproduce:
1. trigger some error condition while setting up repositories

Actual results:
all you get is "Chyba při nastavování zdroje software" ("error setting repository" or something like that)

Expected results:
more comprehensive error message giving a clue what is wrong, like
"networking not configured"
"can't resolve 'the.hostname.entered'"
"server responded 404 not found"
etc.

Additional info:
Comment 2 David Shea 2013-10-31 11:48:37 EDT
Please attach the log files from /tmp to this bug
Comment 3 Karel Volný 2013-11-05 03:43:35 EST
(In reply to David Shea from comment #2)
> Please attach the log files from /tmp to this bug

/tmp has been wiped since ... is it really needed?
Comment 4 David Shea 2013-11-05 09:31:24 EST
Yes, it's really needed, because we have no idea what's going on with this message, either. If the installation completed, the log files are in /var/log/anaconda.
Comment 5 David Cantrell 2013-12-11 10:16:58 EST
It's been over a month and no logs.  If you can provide them, feel free to reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.